Subject: Debian Logos (all kinds)

From: [email-masked] (Bruce Perens)
Date: Thu, 12 Sep 96 22:41 PDT

I don't think we have a package with the "Logo" programming language.
It's a good teaching language, and there are a few free ones around,
I think. Such a package would be welcome.

Regarding the Debian Logotype: We still can't use the baby GNU - I'd
like to reserve that for FSF's own product. I've had one submitted to
me so far, a GIF of the words "Debian Linux" and the Earth from space.
Picky me, I wanted it changed to say "Debian GNU/Linux" and never heard
from the artist again.

So, GIFs of logotypes for "Debian GNU/Linux" would be welcome.  Don't
take time away from your work on Debian packages. Clever animations,
Java programs, etc. are welcome as well. You must be willing to sign
the copyright, trademark, all rights, over to Software in the Public
Interest (Debian's parent organization). The logotype will probably
_not_ be GPL-ed - we probably want to put some restrictions on its use.

	Thanks

	Bruce